
/* --------------------------------- Main body --------------------------------- */
.mainBodyLeft
{
	clear: both;
	float: left;
	font-size: 18pt;
	font-family: "Comic Sans MS", "Arial", sans-serif;
	color: #ddddff;
	width: 75%;
}

.mainBodyRight
{
	float: right;
	font-size: 18pt;
	font-family: "Comic Sans MS", "Arial", sans-serif;
	color: #ddddff;
	width: 25%;
}

.leftColumn
{
	clear: both;
	float: left;
	width: 49.9%;
	font-size: 16pt;
	font-family: "Comic Sans MS", "Arial", sans-serif;
	color: #ddddff;
	padding: 0;
	margin: 0 0 20px 0;
}

.rightColumn
{
	float: right;
	width: 49.9%;
	font-size: 16pt;
	font-family: "Comic Sans MS", "Arial", sans-serif;
	color: #ddddff;
	padding: 0;
	margin: 0 0 20px 0;
}

.myLists
{
	margin: 0;
	padding: 0;
	list-style: none;
}

li.cemeteryMap
{
	background-image: url(Images/digg_48.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 15px 0 15px 100px;
	margin: .4em 0;
}

li.family
{
	background-image: url(Images/users_two_48.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 15px 0 15px 100px;
	margin: .4em 0;
}

li.wiki
{
	background-image: url(Images/image_48.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 15px 0 15px 100px;
	margin: .4em 0;
}

li.cemeteryLink
{
	background-image: url(Images/folder_48.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 15px 0 15px 100px;
	margin: .4em 0;
}

li.ireland
{
	background-image: url(Images/globe_48.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 15px 0 15px 100px;
	margin: .4em 0;
}

li.research
{
	background-image:		url(Images/paper&pencil_48.png);
	background-repeat:		no-repeat;
	background-position:	0 50%;
	padding: 				15px 0 15px 100px;
	margin: 				.4em 0;
}

h3
{
	font-size: 				24pt;
	font-weight: 			bold;
}

h5
{
	font-size: 				14pt;
}

.support
{
	font-size: 				14pt;
	color:					yellow;
}